# Format rules
formatter:
    cxx:    "clang-format"
    java:   "clang-format"
    python: "yapf3"

ignore:
    - ".git"
    - ".build"
    - ".ht-code-format*.conf"
    - ".gitignore"
    - "sub-config/*"
    - "*.swp"
    - "tags"
    - "*.pyc"
    - ".idea/*"
    - "tags"
    - "*~"
    - "*.swp"
    - ".directory"
    - ".config:"
    - "__pycache__/*"
    - "/devel"
